## treuchtlingen-icons 0.0.20220309

=== debian/changelog ===
treuchtlingen-icons (0.0.20220309-1) unstable; urgency=medium

  * upstream fixes

 -- Sven Velt <sven.velt@treuchtlingen.de>  Wed, 09 Mar 2022 09:38:28 +0100

treuchtlingen-icons (0.0.20220211-1) unstable; urgency=medium

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Mon, 14 Feb 2022 08:26:18 +0100
