## treuchtlingen-icons 0.0.20220420

=== debian/changelog ===
treuchtlingen-icons (0.0.20220420-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 20 Apr 2022 17:10:00 +0200
