## treuchtlingen-icons 0.0.20220520

=== debian/changelog ===
treuchtlingen-icons (0.0.20220520-1) unstable; urgency=medium

  * Added certiform icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 20 May 2022 12:19:11 +0200
