## treuchtlingen-icons 0.0.20220525

=== debian/changelog ===
treuchtlingen-icons (0.0.20220525-1) unstable; urgency=medium

  * Added icons for vino online and timm4

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 25 May 2022 10:30:02 +0200
