## treuchtlingen-icons 0.2.20220525

=== debian/changelog ===
treuchtlingen-icons (0.2.20220525-1) unstable; urgency=medium

  * Added a lot of icons

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 25 May 2022 13:07:02 +0200
