## treuchtlingen-icons 0.3.20220525

=== debian/changelog ===
treuchtlingen-icons (0.3.20220525-1) unstable; urgency=medium

  * Fixed onleihe-franken and kanban icons

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 25 May 2022 13:07:02 +0200
