## treuchtlingen-icons 0.3.20220803

=== debian/changelog ===
treuchtlingen-icons (0.3.20220803-1) unstable; urgency=medium

  * Added old home icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 03 Aug 2022 13:59:54 +0200
