## treuchtlingen-icons 0.4.20220803

=== debian/changelog ===
treuchtlingen-icons (0.4.20220803-1) unstable; urgency=medium

  * Fixed old home icon (scaleable, right icon theme)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 03 Aug 2022 14:26:46 +0200
 
