## treuchtlingen-icons 0.5.20220803

=== debian/control ===
Source: treuchtlingen-icons
Section: x11
Priority: optional
Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/theme.freedesktop-icons.treuchtlingen
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/theme.freedesktop-icons.treuchtlingen
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/theme.freedesktop-icons.treuchtlingen

Package: treuchtlingen-icons
Architecture: all
Depends: papirus-icon-theme, ${misc:Depends}
Description: Icon themes for use in Treuchtlingen
 Missing and additional icons for Treuchtlingen.
