## treuchtlingen-icons 0.6.20220803

=== debian/changelog ===
treuchtlingen-icons (0.6.20220803-1) unstable; urgency=medium

  * Moved legacy icons to regular scaleable folder

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 03 Aug 2022 15:30:42 +0200

treuchtlingen-icons (0.5.20220803-1) unstable; urgency=medium

  * Fixed index.theme

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 03 Aug 2022 14:41:28 +0200
