## treuchtlingen-icons 0.6.20220805

=== debian/changelog ===
treuchtlingen-icons (0.6.20220805-1) unstable; urgency=medium

  * Added kpba icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 05 Aug 2022 10:29:28 +0200
