## treuchtlingen-icons 0.6.20220810

=== debian/changelog ===
treuchtlingen-icons (0.6.20220810-1) unstable; urgency=medium

  * Added governicus communicator icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 10 Aug 2022 11:59:42 +0200

treuchtlingen-icons (0.6.20220808-1) unstable; urgency=medium

  * Added vois icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 08 Aug 2022 12:58:48 +0200
