## treuchtlingen-icons 0.6.20220909

=== debian/changelog ===
treuchtlingen-icons (0.6.20220909-1) unstable; urgency=medium

  * Added fuchs-intranet and fuchs-auftrag

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 09 Sep 2022 09:20:10 +0200
