=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/Papirus*		$(CURDIR)/debian/treuchtlingen-icons/usr/share/icons/
	cp -a $(CURDIR)/Treuchtlingen*/		$(CURDIR)/debian/treuchtlingen-icons/usr/share/icons/
#	cp -a $(CURDIR)/Papirus-Dark-Green-Folders/	$(CURDIR)/debian/treuchtlingen-icons/usr/share/icons/
#	cp -a $(CURDIR)/Papirus-Green-Folders/		$(CURDIR)/debian/treuchtlingen-icons/usr/share/icons/
#	cp -a $(CURDIR)/Papirus-Light-Green-Folders/	$(CURDIR)/debian/treuchtlingen-icons/usr/share/icons/
#	cp -a $(CURDIR)/Treuchtlingen/			$(CURDIR)/debian/treuchtlingen-icons/usr/share/icons/
#	cp -a $(CURDIR)/Treuchtlingen-Dunkel/		$(CURDIR)/debian/treuchtlingen-icons/usr/share/icons/
#	cp -a $(CURDIR)/Treuchtlingen-Hell		$(CURDIR)/debian/treuchtlingen-icons/usr/share/icons/
