## treuchtlingen-icons 0.7.0

=== debian/changelog ===
treuchtlingen-icons (0.7.0-3) unstable; urgency=medium

  * Fixed the onleihe icon
  * Added element icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 22 May 2024 11:45:54 +0200

treuchtlingen-icons (0.6.20220909-2) unstable; urgency=medium

  * Added icons for intranet and auftrag
  * Added E+S Icon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 06 Oct 2022 16:58:06 +0200
