## treuchtlingen-icons 0.8.0

=== debian/changelog ===
treuchtlingen-icons (0.8.0-1) unstable; urgency=medium

  * Removed vois icon to prevent it from breaking launchers with their own icons

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 02 Apr 2025 20:17:02 +0200
