## treuchtlingen-icons 0.8.1

=== debian/changelog ===
treuchtlingen-icons (0.8.1-1) unstable; urgency=medium

  * Add FollowsColorScheme flags to index.theme files

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 17 Sep 2025 17:53:28 +0200
